System.ServiceModel 4.0.0.0 System.Configuration.ConfigurationElement To be added.

Defines a configuration element for the secure transport of messages sent by peers.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("credentialType", DefaultValue=Mono.Cecil.CustomAttributeArgument, Options=System.Configuration.ConfigurationPropertyOptions.None)
  System.ServiceModel.PeerTransportCredentialType To be added. To be added.

  Gets and sets the configuration for the type of credentials used to verify messages sent with the peer transport.

- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.